<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>OWLmail Start</title>
	<link rel="stylesheet" href="css/master.css">
	<script src="js\navbar.js"></script>
</head>
<body>
<!--	<div class="topnav" id="navbar">
		<a href="" class="active">Home</a>
		<a href="#news">News</a>
		<a href="#contact">Contact</a>
		<a href="#about">About</a>
		<a href="./html/mail.html">MAIL</a>
		<a href="javascript:void(0);" class="icon" onclick="myFunction()">&#9776;</a>
	</div>
-->
	<div class="container">
		<a name="contact"></a>
		<ul class="accordion">

			<li class="tab">
				<div class="menu">
					<a href="./html/mail.html" target="_blank">mail</a>
				</div>
				<div class="content">
					<h1>mail</h1>
					<p>mail</p>
				</div>
			</li>
			<li class="tab">
				<div class="menu">
					<a href="https://soundcloud.com" target="_blank">first</a>
				</div>
				<div class="content">
					<h1>first</h1>
					<p>first</p>
				</div>
			</li>
			<li class="tab">
				<div class="menu">
					<a href="https://soundcloud.com" target="_blank">first</a>
				</div>
				<div class="content">
					<h1>first</h1>
					<p>first</p>
				</div>
			</li>




<!--
			<li class="tab">
				<div class="social soundcloud">
					<a href="https://soundcloud.com" target="_blank">soundcloud</a>
				</div>
				<div class="content">
					<h1>soundcloud</h1>
					<p>soundcloud</p>
				</div>
			</li>
			<li class="tab" name="about">
				<div class="social facebook">
					<a href="https://www.facebook.com/lena.norell.16" target="_blank">Facebook</a>
				</div>
				<div class="content">
					<h1>Facebook</h1>
					<p>psykologi I Centrum på Facebook</p>
				</div>
			</li>

-->

		</ul>
	</div>



	<div class="pimg1">
		<div class="ptext">
			<span class="border trans">
				Image One Text
			</span>
		</div>
	</div>
	<section class="section section-light">
		<h2>Section One</h2>
		<p>
			Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt, laudantium, quibusdam? Nobis, delectus, commodi, fugit amet tempora facere dolores nisi facilis consequatur, odio hic minima nostrum. Perferendis eos earum praesentium, blanditiis sapiente labore aliquam ipsa architecto vitae. Minima soluta temporibus voluptates inventore commodi cumque esse suscipit optio aliquam et, dolorem a cupiditate nihil fuga laboriosam fugiat placeat dignissimos! Unde eveniet placeat quisquam blanditiis voluptatem doloremque fugiat dolor repellendus ratione in. Distinctio provident dolorem modi cumque illo enim quidem tempora deserunt nostrum voluptate labore repellat quisquam quasi cum suscipit dolore ab consequuntur, ad porro earum temporibus. Laborum ad temporibus ex, omnis!
		</p>
	</section>

	<div class="pimg2">
		<div class="ptext">
			<span class="border trans">
				Image Two Text
			</span>
		</div>
	</div>
	<section class="section section-dark">
		<h2>Section Two</h2>
		<p>
			Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt, laudantium, quibusdam? Nobis, delectus, commodi, fugit amet tempora facere dolores nisi facilis consequatur, odio hic minima nostrum. Perferendis eos earum praesentium, blanditiis sapiente labore aliquam ipsa architecto vitae. Minima soluta temporibus voluptates inventore commodi cumque esse suscipit optio aliquam et, dolorem a cupiditate nihil fuga laboriosam fugiat placeat dignissimos! Unde eveniet placeat quisquam blanditiis voluptatem doloremque fugiat dolor repellendus ratione in.
		</p>
	</section>
	<div class="pimg3">
		<div class="ptext">
			<span class="border trans">
				Image Three Text
			</span>
		</div>
	</div>

	<section class="section section-dark">
		<h2>Section Three</h2>
		<p>
			Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt, laudantium, quibusdam? Nobis, delectus, commodi, fugit amet tempora facere dolores nisi facilis consequatur, odio hic minima nostrum. Perferendis eos earum praesentium, blanditiis sapiente labore aliquam ipsa architecto vitae. Minima soluta temporibus voluptates inventore commodi cumque esse suscipit optio aliquam et, dolorem a cupiditate nihil fuga laboriosam fugiat placeat dignissimos! Unde eveniet placeat quisquam blanditiis voluptatem doloremque fugiat dolor repellendus ratione in.
		</p>
	</section>

	<div class="interior3">
		<div class="ptext">
			<span class="border">
			</div>
		</span>
		<div class="border foot">
			<p>design and code by Erik Lundstedt</p>
			<p>code also gotten from other Open Source projects</p>
			<p>props to traversy media</p>
		</div>
	</div>
</body>
</html>
